BWTextInternal Namespace Reference

Internal: the structures of a BWText. More...

## Classes

struct | Font
| Internal: a class used to store the font data of a BWText. More...
struct | Section
| Internal: a class used to store the section data of a BWText. More...
struct | State
| Internal: the state of a BWText. More...
class | SubDocument
| Internal: the subdocument of a BWText. More...

## Detailed Description

Internal: the structures of a BWText.